<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Segurtasun-informazioa"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Segurtasun-informazioa</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Segurtasun-informazioa</h2></div>
<p>Dokumentu honek komunikazio-gailu mugikorrak seguru erabiltzeari buruzko informazio garrantzitsua du. Baliteke zenbait informazio zure gailuari ez aplikatzea.</p>
<p>Gailua erabili baino lehen irakurri segurtasun-informazio guztia arretaz, seguru eta behar bezala erabiltzen dela ziurtatzeko eta hondakinak nola kudeatu jakiteko.</p>
<div class="section"><h2 class="sectiontitle">Gailu elektronikoa</h2><p>Ez erabili gailua, gailua erabiltzea debekatuta badago. Ez erabili gailua, erabilerak arriskua edo interferentziak sortzen baditu beste gailu elektroniko batzuekin.</p>
</div>
<div class="section"><h2 class="sectiontitle">Interferentziak mediku-ekipoarekin</h2><ul>
<li>Jarraitu ospitaleek eta osasun-zentroek ezarritako arauei eta araudiei. Ez erabili gailua debekatuta dagoen tokietan.</li>
<li>Hari gabeko zenbait gailuk audiofonoen edo taupada-markagailuen errendimenduari eragin diezaioke. Informazio gehiagorako, galdetu zerbitzu-hornitzaileari.</li>
<li>Taupada-markagailuen fabrikatzaileek gutxienez 15 cm uztea gomendatzen dute gailuaren eta taupada-markagailuen artean, taupada-markagailuarekin balizko interferentziak saihesteko. Taupada-markagailua erabiltzen ari bazara, eraman gailua taupada-markagailua ez duzun aldean eta ez jarri aurrealdeko poltsikoan.</li>
<li>Gailua ez da gailu mediko bat. Osasunarekin lotutako aplikazioak ez dira diseinatu gaixotasunak iragarri, diagnostikatu edo tratatzeko.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Entzumenari buruzko gidalerroak</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Entzumena ez kaltetzeko, ez itzazu soinu oso ozenak denbora luzez entzun.</li>
<li>Aurikularrak bolumen altuan erabiliz gero, entzumena kalte daiteke. Arriskua murrizteko, jaitsi aurikularren bolumena maila seguru eta eroso batera.</li>
<li>Gidatzen ari zarela bolumena altu izateak arreta galarazi diezazuke eta istripua izateko arriskua handiagoa izan daiteke.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Elementu sukoiak eta lehergailuak dituzten eremuak</h2><ul>
<li>Ez erabili gailua elementu sukoiak edo lehergailuak biltzen diren tokietan (gasolindegiak, petrolio-biltegiak edo planta kimikoak, adibidez). Gailua horrelako inguruneetan erabiliz gero, leherketa izateko edo sute bat pizteko arriskua handitzen da.</li>
<li>Itzali gailua leherketak izan daitezkeen inguruneetan. Ez atera bateriarik, su har baitezake. Gainera, jarraitu testuetan eta sinboloetan adierazitako argibideei.</li>
<li>Ez gorde edo garraiatu gailua likido sukoiak, gasak edo lehergailuak dauden edukiontzietan.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Trafiko-segurtasuna</h2><ul>
<li>Kontuan izan tokiko legeak eta araudiak gailua erabiltzean. Istripu-arriskuak txikitzeko, ez erabili hari gabeko gailurik gidatzen ari zaren bitartean.</li>
<li>Adi errepideari. Garrantzitsuena seguru gidatzea da.</li>
<li>Ez hartu gailua eskuetan gidatzen ari zaren bitartean. Erabili esku libreko osagarriak.</li>
<li>Deiak egitean edo erantzutean, atera errepidetik eta aparkatu ibilgailua.</li>
<li>Motor-ibilgailuen sistema elektronikoei eragin diezaiekete irrati-frekuentziaren seinaleek. Informazio gehiago lortzeko, galdetu ibilgailuaren fabrikatzaileari.</li>
<li>Ez jarri gailua air bag-aren gainean edo air bag-a ibilgailuan sartuta dagoen tokian. Hor jarriz gero, min har dezakezu air bag-a puzten denean indar handiz irteten baita.</li>
<li>Hegazkin batean zoazenean edo hegazkineratu baino lehen, erabili gailua esanda moduan. Hegazkinean hari gabeko gailuak erabiltzeak hari gabeko sareak eten ditzake eta arriskutsua izan daiteke hegazkinaren erabilerarako. Gainera, legez kanpokoa ere izan daiteke.</li>
<li>Ez erabili aurikularrik bizikletan, korrika edo oinez zoazenean, arreta galarazi eta trafiko-istripuak eragin baititzake.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Erabiltzeko ingurunea</h2><ul>
<li>Gailuaren zatiak edo barneko zirkuituak kaltetzea saihesteko, ez erabili hautsa, kea, hezetasuna edo zikinkeria dagoen ingurunean edo eremu magnetikoetatik gertu.</li>
<li>Gailua tximistek eragin ditzaketen balizko kalteetatik babesteko, ez erabili trumoi-ekaitzetan.</li>
<li>Mantendu gailua eta osagarriak ongi aireztatutako toki fresko batean, argi-izpi zuzenetatik urrun. Ez bildu edo estali gailua eskuoihalekin edo bestelako objektuekin. Ez jarri gailua beroa aireztatzeko sistema txarra duen eduki ontzi batean, adibidez, kaxa edo poltsa batean.</li>
<li>Gailuak eta bere kargagailuak segurtasun-arauak betetzen dituzte giro tenperaturan. Baliteke gailua berotzea, normala da. Azala gainazal bero batean denbora-tarte luzez izanez gero, deseroso senti zaitezte edo erredura txikiak jasan ditzakezu (gorritzeak edo pigmentazioa). Kontuz ibili beroa sentitzen baduzu. Gailua denbora luzez jarraian erabiltzen denean edo denbora luzez kargagailu batera konektatuta dagoenean, ahal dela ez ukitu gailua edo kargagailua. Adibidez, ez jarri gailua soinean edo manta edo burko azpian kargatzen ari denean.</li>
<li>Ez jarri gailua argi-izpi zuzenen eraginpean (autoko aginte-panelean, esaterako) denbora luzez.</li>
<li>Gailuek edo osagarriek su hartzea edo deskarga elektronikoak emateko arriskutik babesteko, saihestu euria eta hezetasuna.</li>
<li>Mantendu gailua bero- eta su-iturrietatik urrun, adibidez, sutik, mikrouhin-labetik, labetik, ur-galdaratik, berogailuetatik edo kandeletatik urrun.</li>
<li>Ez jarri metalezko objektu zorrotzik aurikularretik edo bozgorailutik gertu, adibidez, orratzak. Aurikularrak objektu horiek erakarri eta kalteak sor ditzake.</li>
<li>Ez erabili gailuaren kameraren flasha zuzenean jendearen edo maskoten begietan. Bestela, aldi baterako ikusmena gal daiteke edo begietan min egin daiteke.</li>
<li>Ekintza errepikakorrak egitean (adibidez, jokoetan jolastea), baliteke eskuetan, besoetan, eskumuturretan, sorbaldetan, lepoan edo gorputzeko beste atal batzuetan mina sentitzea. Mina sentitzen baduzu, utzi gailua erabiltzeari eta galdetu medikuari.</li>
<li>Ez begiratu pantailari ilunetan edo inguru desegonkor batean zaudenean. Begietako nekea saihesteko, ez jarri pantailatik gertu edo begiratu pantailari denbora-tarte luzean. Mina sentitzen baduzu, utzi gailua erabiltzeari eta galdetu medikuari.</li>
<li>Baliteke azaleko alergiak edo beste min batzuk sentitzea, gailuan erabilitako pinturari, metalari edo beste material batzuei alergia badiozu. Horrela bada, utzi gailua erabiltzeari eta galdetu medikuari.</li>
<li>Ez bildu kablea gorputzean edo objektuen inguruan. Jarri arreta inguruan ibiltzen edo mugitzen ari zarenean, zure buruari edo besteei min egitea saihesteko.</li>
<li>Jarri arreta inguruari gailua poltsikoan, gerrikoan edo besoko bandan jartzean, zeure burua zauritu edo gailua kaltetzen ez duzula ziurtatzeko.</li>
<li>Ez onartu haurrek edo maskotek gailuei edo osagarriei hozka egitea edo zupatzea. Baliteke gailua kaltetzea edo lehertzea.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Haurren segurtasuna</h2><ul>
<li>Bete haurren segurtasunari buruzko neurri guztiak. Haurrei gailuarekin edo bere osagarriekin jolasten uztea arriskutsua izan daiteke. Gailuak aska daitezkeen zatiak ditu eta haurrak zati horiekin ito daitezke. Izan haurrengandik urrun.</li>
<li>Gailuak eta bere osagarriak ez dira haurrek jolasteko diseinatu. Helduen zaintzapean soilik erabili behar dute gailua haurrek.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Osagarriak</h2><ul>
<li>Onartu gabeko moldagailu, kargagailu edo bateriak erabiliz gero, gailu honda daiteke, bere bizitza labur daiteke edo su har dezake, lehertu egin daiteke edo beste arrisku batzuk sor daitezke.</li>
<li>Aukeratu gailuaren fabrikatzaileak modelo honetan erabiltzeko onartutako osagarriak soilik. Beste edozein osagarri mota erabiliz gero, bermea baliogabe gera daiteke, tokiko araudiak eta legeak urra ditzake eta baliteke arriskutsua izatea. Zure eskualdean onartzen diren osagarrien erabilgarritasunari buruzko informazio gehiago lortzeko, jarri harremanetan saltzailearekin.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kargagailuaren segurtasuna</h2><ul>
<li>Gailua kargatzean, ziurtatu moldagailua gailuaren alboan dagoen entxufe batean sartuta dagoela eta erraz erabil daitekeela.</li>
<li>Desentxufatu kargagailua elektrizitate-saretik eta gailutik erabiltzen ez direnean.</li>
<li>Ez jausi edo eman kolperik kargagailurik.</li>
<li>Ez okertu USB kablea behin eta berriz edo gehiegi toki batean. Sartu USB kablea posizio zuzenean.</li>
<li>Ez sartu USB kablea angelu batetik edo ez okertu edo tokiz aldatu USB konektorea kablearen beste aldean. USB kablea eta bere konektorea sarritan ikuskatu behar dira. Gelditu kablea erabiliz, hondatzen hasita dagoela ikustean.</li>
<li>Izan kargatze ataka likidoetatik, hautsetik, obra-hondakinik eta beste material eroalerik zirkuitulaburrak saihesteko, herdoildu, kolorea galdu, urtu, erre edo beste kalte batzuk eragin baitazkioke gailuari edota su har dezake.</li>
<li>Entxufea, zorroa edo kablea hondatuta badago, utzi erabiltzeari. Erabiltzen jarraituz gero elektrizitate-deskargak izan ditzakezu edo su har dezake.</li>
<li>Ez ukitu kablea esku bustiekin edo ez tiratu kabletik kargagailua deskonektatzeko.</li>
<li>Ez ukitu gailua edo kargagailua esku bustiekin. Ukituz gero, zirkuitulaburrak edo elektrizitate-deskargak jasan ditzakezu.</li>
<li>Kargagailua uraren, beste likido batzuen edo gehiegizko hezetasunaren eraginpean egon bada, eraman Huawei zerbitzu tekniko baimendura ikuska dezaten.</li>
<li>Ziurtatu kargagailuak IEC60950-1/EN60950-1/UL60950-1 legeetako 2.5 xedapeneko eskakizunak betetzen dituela eta estatuko eta tokiko arauen arabera onartu dela.</li>
<li>USB-IF logotipoa duten edo USB-IF betetzen dutelako programa betetzen duten produktuetara soilik konektatu gailua.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Bateria-segurtasuna</h2><ul>
<li>Ez konektatu bateria-poloak eroaleekin, giltzekin, bitxiekin edo bestelako metalezko materialekin. Halakorik eginez gero, baterian zirkuitulaburra gerta daiteke eta zauriak eta erredurak eragin ditzake.</li>
<li>Izan bateria gehiegizko berotik edo zuzeneko argi izpietatik urrun. Ez jarri berotzeko gailuen gainean edo barruan, adibidez, mikrouhin-labeetan, sutan edo berogailuetan. Bateriak gehiegi berotuz gero, lehertu egin daitezke.</li>
<li>Ez saiatu bateria aldatzen edo berriro fabrikatzen, objektu arrotzik sartzen edo uretan edo beste likido batzuetan sartzen edo haren eraginpean egoten. Halakorik eginez gero, su har dezake, lehertu egin daiteke edo beste arrisku batzuk sor daitezke.</li>
<li>Bateria isurtzen bada, ziurtatu elektrolitoak ez dizula azalik edo begirik ukitzen. Elektrolitoek azala ukitzen badizute edo begian sartzen bazaizkizu, garbitu berehala ur hotzarekin eta joan medikuarengana.</li>
<li>Bateria deformatu, kolorea aldatu edo gehiegi berotuz gero kargatzen edo gordetzen den bitartean, edo gailuaren egonean denbora nabarmen murrizten bada, bateria hondatuta egon daiteke. Erabiltzen jarraituz gero bateria isuri daiteke, su har dezake edo lehertu egin daiteke.</li>
<li>Ez bota bateriarik sutara, lehertu egin baitaiteke. Hondatutako bateriak lehertu egin daitezke.</li>
<li>Bota erabilitako bateriak tokiko araudien arabera. Bateria gaizki erabiliz gero, su har dezake, lehertu egin daiteke edo beste arrisku batzuk sor daitezke.</li>
<li>Ez onartu haurrek edo maskotek bateriari hozka egitea edo zupatzea. Baliteke gailua kaltetzea edo lehertzea.</li>
<li>Ez puskatu edo zulatu bateriarik ez jarri kanpo-presio handien eraginpean. Halakorik eginez gero, zirkuitulaburrak izan daitezke edo gehiago berotu daitezke.</li>
<li>Beste modelo bateko bateria batekin ordeztuz gero, lehertu egin daiteke.</li>
<li>Gailuak integratutako bateria du. Ez saiatu zuk zeuk bateria aldatzea. Bestela, baliteke gailua ongi ez exekutatzea edo baliteke bateria kaltetzea. Segurtasun pertsonalarengatik eta gailua ongi exekutatzen dela ziurtatzeko, Huawei-k baimendutako zerbitzu-zentro batekin harremanetan jartzea gomendatzen dizugu, bertan bateria ordezteko.</li>
<li>Kualifikatutako kargatze-sistemarekin soilik erabili bateria. Kualifikatutako bateriekin soilik ordeztu bateria. Kualifikatu gabeko bateriak edo kargagailuak erabiliz gero, gailu su har dezake, lehertu egin daiteke, isuriak izan ditzake edo beste arrisku batzuk sor daitezke.</li>
<li>Ez desmuntatu, ireki, zanpatu, okertu, deformatu, zulatu edo apurtu bateria. Bestela, baliteke elektrolito-isuriak izatea, gehiegi berotzea, su hartzea edo lehertzea.</li>
<li>Ez soldatu bateria-poloak edo desmuntatu bateria. Desmuntatuz gero, baliteke elektrolito-isuriak izatea, gehiegi berotzea, su hartzea edo lehertzea.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Garbitzea eta mantentzea</h2><ul>
<li>Izan gailua eta osagarriak lehor. Ez saiatu kanpoko bero-iturri batekin lehortzen, adibidez, mikrouhin-labean edo ile-lehorgailuarekin.</li>
<li>Gailua denbora gehiegiz kargatuz gero edo bateria denbora-tarte luzean erabiltzen ez bada, baliteke bateriaren bizitza laburtzea edo errendimendua murriztea.</li>
<li>Ez bildu jarri gailua edo osagarriak muturreko beroaren edo hotzaren eraginpean. Ingurune horiek ongi funtzionatzea eragotz dezakete eta baliteke gailuak su hartzea edo lehertzea.</li>
<li>Eragotzi talkak, gailuak gaizki funtzionatzea, gehiegi berotzea, su hartzea edo lehertzea eragin baitezakete.</li>
<li>Gailua garbitu edo mantendu baino lehen, utzi erabiltzeari, irten aplikazio guztietatik eta atera konektatuta dituen kableak.</li>
<li>Ez erabili garbigarri kimikorik, hautsik edo bestelako agente kimikorik (alkohola edo bentzenoa, esaterako), gailua eta osagarriak garbitzeko. Substantziek zatiak kalte ditzakete edo su hartzeko arriskua izan daiteke. Erabili zapi garbi, leun eta lehorra, gailua eta osagarriak garbitzeko.</li>
<li>Ez utzi zerrenda magnetikoak dituzten txartelak (banku-txartelak, esaterako) gailuarekin harremanetan denbora luzez, gailuaren eremu magnetikoek zerrenda magnetikoak kalte baititzakete.</li>
<li>Ez desmuntatu edo berriro fabrikatu gailua eta bere osagarriak. Ekintza horrek bermea baliogabetzen du eta kalteen gaineko erantzukizunetik salbuesten du fabrikatzailea. Kalteren bat izanez gero, jarri harremanetan Huawei-k baimendutako zerbitzu-zentro batekin, laguntza lortzeko edo konpontzeko.</li>
<li>Gailua objektu gogor batek jota edo kolpa gogor bat jasan duelako hondatzen bada, ez ukitu edo saiatu hautsitako zatiak kentzen. Utzi berehala gailua erabiltzeari edo jarri harremanetan Huawei-k baimendutako zerbitzu-zentro batekin.</li>
<li>Kontuz ibili SIM txartela, memoria-txartela edo datu-kableak sartzean, ongi sartzen dela ziurtatzeko. Datuak transferitzen ari diren bitartean, ez mugitu datu-kablea datuak galdu baitaitezke edo gailu eta bere osagarriak kalte baititzakete.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sare-konexioa</h2><p>Baliteke zenbait eginbide konektatutako sare motarekin lotuta egotea. Erabili baino lehen, egiaztatu gailuko sare-konexioa.</p>
</div>
<div class="section"><h2 class="sectiontitle">Larrialdi-deiak</h2><p>Sare mugikorraren kalitatearen, zerbitzu-hornitzailearen gidalerroen eta tokiko legeen eta araudien araberakoa da larrialdi-deiak erabilgarri egotea. Ez fidatu soilik gailuan garrantzia handiko komunikazioak egiteko, mediku-larrialdietarako, adibidez. Sare-seinalerik ez dagoen edo sare-seinale gutxi dagoen eremuetara joan baino lehen, larrialdi-zerbitzuekin harremanetan jartzeko beste metodo bat pentsatu behar duzu.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Deitzeko funtzioa duten gailuei aplikatzen zaie.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Ingurumenaren babesa</h2><ul>
<li>Gailua eta bere osagarriak (baldin baditu), adibidez, moldagailua edo aurikularrak, eta bateria ez dira etxeko zaborretara bota behar.</li>
<li>Gailua eta bere osagarriak tokiko araudien arabera tratatu behar dira. Ahalegindu behar bezala biltzen eta birziklatzen.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informazio pertsonala eta datu-segurtasuna</h2><p>Gailuko zenbait funtzioren edo hirugarrenen aplikazioen erabilerak informazio pertsonala eta datuak galtzea ekar dezake edo besteek atzitu ahal izatea. Erabili neurri hauek, informazio pertsonala babesten laguntzeko:</p>
<ul>
<li>Jarri gailua toki seguru batean, baimendu gabeko erabilera saihesteko.</li>
<li>Ezarri gailuaren pantaila blokea dadin eta ezarri pasahitza edo desblokeatzeko eredua.</li>
<li>Tarteka egin SIM txartelean, memoria-txartelean edo gailuaren memorian gordetako informazio pertsonalaren babeskopia. Beste gailu batera aldatzen bazara, ziurtatu gailu zaharreko edozein informazio pertsonal mugitzen edo ezabatzen duzula.</li>
<li>Ez ireki ezezagunen mezurik edo mezu elektronikorik, gailua birus batekin kutsatzea ekiditeko.</li>
<li>Gailua Internet arakatzeko erabiltzen duzunean, ez joan arriskutsuak izan daitezkeen webguneetara, informazio pertsonala lapurtzea saihesteko.</li>
<li>Wi-Fi hotspot eramangarria edo Bluetooth gisako zerbitzuak erabiltzen badituzu, ezarri zerbitzu horien pasahitzak, baimendu gabeko sarbidea ekiditeko. Desaktibatu zerbitzuak, erabiltzen ez direnean.</li>
<li>Instalatu gailuaren segurtasun-softwarea eta arakatu tarteka birusik baden.</li>
<li>Ziurtatu hirugarrenen aplikazioak legezko iturrietatik lortzen dituzula. Deskargatutako hirugarrenen aplikazioetan birusik baden arakatu behar da.</li>
<li>Instalatu segurtasun-softwarea edo Huawei-k edo onartutako hirugarrenen aplikazio-hornitzaileek argitaratutako adabakiak.</li>
<li>Gailua eguneratzeko onartu gabeko hirugarrenen softwarea erabiliz gero, baliteke gailua kaltetzea edo informazio pertsonala arriskuan jartzea. Gailuaren lineako eguneratze-eginbidearen bidez eguneratzea edo Huawei-tik zure gailu-modelorako eguneratze-pakete ofizialak deskargatzea gomendatzen dizugu.</li>
<li>Zenbait aplikaziok kokapen-informazio behar dute eta transmititu behar dute. Ondorioz, hirugarrenek kokapen-informazioa parteka dezakete.</li>
<li>Zenbait hirugarrenen aplikazio-hornitzailek detekzio- edo diagnosi-informazioa bil dezakete gailuan, produktuak eta zerbitzuak hobetzeko.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Hondakinen kudeaketari eta birziklatzeari buruzko informazioa</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Produktuan, baterian, dokumentazioan edo paketean dagoen gurutze bat duen gurpildun zaborrontziak gogorarazten dizu produktu elektroniko eta bateria guztiak garbigunera eraman behar direla funtzionatzeari uzten diotenean; ez dira etxeko zaborretara bota behar. Erabiltzailearen erantzukizuna da ekipoak garbigunera edo zaborra kudeatzeko puntura eramatea hondakin elektrikoak eta elektronikoak eta bateriak tokiko legeen arabera birziklatzeko (WEEE).</p>
<p>Ekipoak behar bezala biltzeak eta birziklatzea ziurtatzen du EEE zaborrak material baliodunak birziklatzen direla eta giza osasuna eta ingurumena babesten dela. Gaizki tratatzea, ustekabean haustea, hondatzea edo gaizki birziklatzea bizitza amaitzean kaltegarria izan daiteke osasunerako eta ingurumenerako. EEE zaborrak non eta nola bota behar direnari buruzko informazio gehiago lortzeko, jarri harremanetan tokiko agintariekin, saltzaileekin edo etxeko zaborra kudeatzen duen zerbitzuarekin edo joan <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span> webgunera.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Substantzia arriskutsuak gutxitzea</h2><p>Gailuak eta osagarri elektrikoek tokiko arau aplikagarriak betetzen dituzte, ekipo elektriko eta elektronikoetako zenbait substantzien erabilera murrizteari buruzkoak, hala nola EU REACH, RoHS eta bateriei (baldin baditu) buruzko araudiak... REACH eta RoHS araudiei buruzko onespen-adierazpenei buruzko informazioa lortzeko, joan <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span> webgunera.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Lege-oharra</h2></div>
<div class="section"><p>Eskuliburu honetako edukirik ez da erreproduzitu edo transmititu behar inolako moduan edo inolako bitartekoren bidez, aldez aurretik Huawei-ren idatzizko onespenik izan gabe.</p>
<p>Eskuliburu honetan azaldutako produktuak Huawei-ren eta balizko lizentzia-emaileen copyrightdun softwarea izan dezake. Bezeroek ezin dute esandako softwarea inolaz erreproduzitu, banatu, aldatu, deskonpilatu, desmihiztatu, desenkriptatu, erauzi, atzeranzko ingeniaritzarik egin, alokatu, esleitu edo azpilizentzian eman, aplika daitekeen legeek murrizketa horiek debekatu edo copyrighta dutenek ekintza horiek onartu ezean.</p>
</div>
<div class="section"><h2 class="sectiontitle">Markak eta baimenak</h2><p><span><img height="31" src="../image/logo/fig_logo_1.png" width="31"/></span>, <span><img height="6" src="../image/logo/fig_logo_2.png" width="31"/></span> eta <span><img height="24" src="../image/logo/fig_logo_3.png" width="31"/></span> Huawei Technologies Co., Ltd. enpresaren markak edo marka erregistratuak dira.</p>
<p>Huawei Technologies Co., Ltd. enpresak legez baimendutako irismenean marka horiek erabiltzeko baimena eman zaio Huawei Device Co., Ltd. enpresari.</p>
<p>Aipatzen diren gainerako markek, produktuek, zerbitzuek eta enpresa-izenek bakoitzak bere jabea du.</p>
</div>
<div class="section"><h2 class="sectiontitle">Oharra</h2><p>Hemen aipatzen diren produktuaren zenbait eginbide eta bere osagarriak instalatutako softwarearen, tokiko sarearen gaitasunen eta ezarpenen araberakoak dira eta, ondorioz, baliteke aktibatu gabe egotea edo tokiko sare-operadoreek edo sareko zerbitzu-hornitzaileek mugatua izatea.</p>
<p>Ondorioz, baliteke hemengo azalpenak guztiz bat ez etortzea erosi dituzun produktuarekin eta bere osagarriekin.</p>
<p>Huawei-k aurrez abisatu gabe eta inolako erantzukizunik gabe eskuliburuko edozein informazio edo zehaztapen aldatzeko eskubidea erreserbatzen du.</p>
</div>
<div class="section"><h2 class="sectiontitle">Hirugarrenen softwarearen adierazpena</h2><p>Huawei ez da produktu honekin batera emandako hirugarrenen softwarearen eta aplikazioen jabe intelektuala. Ondorioz, Huawei-k ez du hirugarren softwareari eta aplikazioei buruzko inolako bermerik ematen. Gainera, Huawei-k ez die laguntza teknikorik emango hirugarrenen softwarea eta aplikazioak erabiltzen dituzten bezeroei, eta ez da hirugarrenen softwarearen eta aplikazioaren funtzioen edo errendimenduen arduradun izango.</p>
<p>Hirugarrenen software- eta aplikazio-zerbitzuak noiznahi eten edo amai daitezke, eta Huawei-k ez du bermatzen edukiaren edo zerbitzuaren erabilgarritasuna. Huawei-ren kontroletik kanpo dauden sarearen edo transmisio-tresnen bidez ematen dituzte edukia eta zerbitzua hirugarrenen zerbitzu-hornitzaileek. Aplika daitekeen legeak onartzen duen gehienezko mugaraino, berariaz adierazten da Huawei-k ez duela diru-ordainik emango edo ez dela erantzule izango hirugarrenen zerbitzu-hornitzaileek emandako zerbitzuena, edo hirugarrenen edukiak edo zerbitzuak etetearena edo amaitzearena.</p>
<p>Huawei ez da produktu honetan instalatutako edozein softwarearen legezkotasunaren, kualitatearen edo beste edozein aspekturen arduradun izango, ezta kargatzen edo deskargatzen diren inolako hirugarren lanena ere, hauenak barne baina hauetara soilik mugatu gabe: testuak, irudiak, bideoak edo softwarea. Bezeroak izango dira ondorio guztien arduradun, softwarearen eta produktuaren arteko bateraezintasuna barne, softwarea instalatzearen edo hirugarrenen lanak kargatzearen edo deskargatzearen ondorioz.</p>

</div>
<div class="section"><h2 class="sectiontitle">EZESPENA</h2><p>ESKULIBURU HONETAKO EDUKIAK "DAUDEN BEZALA" EMATEN DIRA. INDARREAN DEN LEGEAK KONTRAKORIK ESKATU EZEAN, EZ DA INOLAKO BERMERIK EMATEN, ESPLIZITUKI ZEIN INPLIZITUKI, EZTA HAUEK ERE BAINA HAUETARA SOILIK MUGATU GABE, MERKATURAGARRITASUNARI ETA XEDE JAKIN ATERAKO EGOKITASUNARI BURUZKO BERME INPLIZITUAK, ZEHAZTASUNAREKIN, FIDAGARRITASUNAREKIN ETA ESKULIBURU HONETAKO EDUKIEKIN LOTUTA.</p>
<p>INDARREAN DAGOEN LEGEAK ONARTZEN DUEN GEHIENEKO MUGARAINO, HUAWEI EZ DA INOLAZ ERE ERANTZULE IZANGO KALTE BEREZIEN, ISTRIPUZKOEN, ZEHARKAKOEN EDO ONDORIOZKOENA, EZTA IRABAZIEN, NEGOZIOEN, DIRU-SARREREN, DATUEN, SALGAIEN AURREZTEEN EDO AURRERATUTAKO AURREZKIEN GALERENA ERE, GALERA HORIEK AURREIKUS OTE ZITEZKEEN KONTUAN HARTU GABE.</p>
<p>ESKULIBURU HONETAN AZALDUTAKO PRODUKTUA ERABILTZETIK HUAWEI-RI EGOTZ DAKIOKEEN GEHIENEZKO ERANTZUKIZUNA BEZEROEK PRODUKTUA EROSTEAGATIK ORDAINDU ZUTENA ITZULTZERA MUGATUKO DA (MURRIZKETA HORI EZ ZAIE KALTE PERTSONALEI APLIKATZEN, INDARREAN DEN LEGEAK MURRIZKETA HORI DEBEKATZEN BADU).</p>
</div>
<div class="section"><h2 class="sectiontitle">Inportazio- eta esportazio-araudiak</h2><p>Aplika daitezkeen inportazio- eta esportazio-lege eta -araudi guztiak bete behar dituzte bezeroek eta behar diren gobernuko baimen eta lizentzia guztiak lortu beharko dituzte, eskuliburu honetan aipatutako produktua esportatu, berriro esportatu edo inportatu ahal izateko, baita produktuaren barruko softwarea eta datu teknikoak ere.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
